.notification {
  position: fixed;
  left: 10px;

  .err {
    width: 200px;
    height: 50px;
    background-color: #e7e7e7;
    border-left: 5px solid red;
  }
  .success {
    width: 200px;
    height: 50px;
    background-color: #e7e7e7;
    border-left: 5px solid green;
  }
}
